<!DOCTYPE html>
<html lang="fr">
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge">
            <meta name="viewport" content="width=device-width, initial-scale=1">
            <title>Bouns Drive</title>

            <meta name="description" content="Bouns Drive - ">
            <meta name="keywords" content="">
            <meta name="author" content="Samuel BOUBOUNE">

            <!-- CSS -->
            <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">

            <!-- Favicons -->
            <link rel="shortcut icon" href="/static/img/favicon.png">
        </head>
        <body>
                <header>
                        <h1>
                                <img src="{{ favicon }}" align="middle" width="100" height="100" alt="Logo BD" />
                                Bouns E-Drive
                        </h1>
                </header>
                
                <div id="entete">
                    <section>
                            <form action="{{ url_for("home")}}" method="POST">
                            <label>Sélectionnez votre modèle de véhicule:</label>
                            <select name="vehicule">
                                <option type="text" value="I-Pace">Jaguar I-Pace</option>
                                <option type="text" value="E-Tron">Audi E-Tron</option>
                                <option type="text" value="Ampera-e">Opel Ampera-e</option>
                                <option type="text" value="Modele S (Grande autonomie)">Tesla Modele S (Grande autonomie)</option>
                                <option type="text" value="X (Standard)">Tesla Modele X (Standard)</option>
                            </select>
                            <label for="source">Adresse de départ:</label>
                            <input type="text" id="source" name="source" placeholder="Départ">
                            <label for="dest">Adresse de destination:</label>
                            <input type="text" id="dest" name="dest" placeholder="Destination">
                            <button type="submit">GO</button>
                    </section>
                </div>
                   
                <div id="main">
                    <div id="infosTrajet">
                        {% block infosTrajet %}
                        {% endblock %}
                    </div>
                   
                    <div id="station">
                        {% block station %}
                        {% endblock %}
                        <div>{{ carte | safe }}</div>
                    </div>
                </div>
                   
                <div id="infos">
                    {% block infos %}
                    {% endblock %}
                </div>

        </body>
</html>